[
  {
    "ID": 84536,
    "TerminalID": 10475,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "VA",
    "WptID": null,
    "WptLat": null,
    "WptLon": null,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": 125,
    "Distance": null,
    "Alt": "00660A",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84537,
    "TerminalID": 10475,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "CF",
    "WptID": 247774,
    "WptLat": 49.11566667,
    "WptLon": -0.32125,
    "TurnDir": "",
    "NavID": 3836,
    "NavLat": 49.17319444,
    "NavLon": -0.45527778,
    "NavBear": 123.1,
    "NavDist": 6.3,
    "Course": 125,
    "Distance": 6,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  },
  {
    "ID": 84538,
    "TerminalID": 10475,
    "Type": "2",
    "Transition": "ALL",
    "TrackCode": "TF",
    "WptID": 252987,
    "WptLat": 48.79061111,
    "WptLon": 0.53027778,
    "TurnDir": "",
    "NavID": null,
    "NavLat": null,
    "NavLon": null,
    "NavBear": null,
    "NavDist": null,
    "Course": null,
    "Distance": null,
    "Alt": "",
    "Vnav": null,
    "CenterID": null,
    "CenterLat": null,
    "CenterLon": null,
    "IsFlyOver": 0,
    "SpeedLimit": null,
    "IsFAF": 0,
    "IsMAP": 0
  }
]
